@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,300;0,400;0,500;0,700;1,400&display=swap');

input[type="checkbox"]:before,
input[type="checkbox"]:checked:before {
  position: absolute;
  top: -3px;
  left: 0;
  width: 100%;
  height: 100%;
  text-align: center;
  color: #060606;
  font-weight: 700;
  color: #FFFFFF;
  font-size: 11px;
}
input[type="checkbox"]:checked:before {
  content: '\2713';
}
input[type="checkbox"] {
  -webkit-appearance: none;
  height: 13px;
  width: 13px;
  outline: none;
  cursor: pointer;
  position: relative;
  margin-left: 0;
  border: 1px solid #FFFFFF;
  border-radius: 2px;
}
input[type=number] {
  -moz-appearance: textfield;
}
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}
::-webkit-scrollbar {
  width: 5px;
  height: 3px;
  border-radius: 8px;
}
::-webkit-scrollbar-track {
  background: #FFFFFF;
}
::-webkit-scrollbar-thumb {
  background: #060606;
}
body {
  margin: 0;
  padding: 0;
}
* {
  box-sizing: border-box;
  font-family: 'Poppins';
}
p {
  font-size: 14px;
  line-height: 1.6;
  margin: 0;
  color: #131212;
  width: 100%;
  font-weight: 500;
}
p strong,
p b {
  font-weight: 700;
}
a {
  text-decoration: none;
  color: inherit;
  cursor: pointer;
}
h1,
h2,
h3,
h4,
h6 {
  margin: 0;
}
h2 {
  font-weight: 600;
  font-style: normal;
}
ul {
  width: 100%;
}
ul,
li {
  padding: 0;
  margin: 0;
  line-height: 1.6;
  color: #131212;
  list-style: none;
  font-size: 14px;
  font-weight: 500;
}
button {
  border: 0;
  cursor: pointer;
}
.container {
  width: 100%;
}
section {
  display: flex;
  padding: 3rem 1.5rem;
}
.autocad .buttons {
  display: flex;
  margin-top: 1.5rem;
}
.autocad .buttons .btn-primary,
.autocad .buttons .btn-transparent,
.autocad .buttons .btn-white {
  display: flex;
  font-size: 14px;
  font-weight: 500;
  padding: 8px 14px;
  align-items: center;
  justify-content: center;
  min-width: 160px;
  border-radius: 5px;
  position: relative;
  overflow: hidden;
  outline: 0;
  z-index: 1;
  color: #FFFFFF;
  transition: 1s all;
}
.autocad .buttons .btn-primary::before,
.autocad .buttons .btn-transparent::before,
.autocad .buttons .btn-white::before {
  position: absolute;
  content: " ";
  z-index: -1;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  transition: all 0.6s ease;
}
.autocad .buttons .btn-primary:hover,
.autocad .buttons .btn-transparent:hover,
.autocad .buttons .btn-white:hover {
  box-shadow: 0 0 4px #FFFFFF;
}
.autocad .buttons .btn-primary:hover::before,
.autocad .buttons .btn-transparent:hover::before,
.autocad .buttons .btn-white:hover::before {
  transform: scale(2) rotate(180deg);
  background-image: linear-gradient(90deg, #A23CFC, #482FF4);
}
.autocad .buttons .btn-primary img,
.autocad .buttons .btn-transparent img,
.autocad .buttons .btn-white img {
  width: 20px;
  height: 20px;
  margin-right: 8px;
}
.autocad .buttons .btn-primary {
  background-image: linear-gradient(90deg, #A23CFC, #482FF4);
}
.autocad .buttons .btn-primary:hover::before {
  background-color: #363636;
  background-image: none;
}
.autocad .buttons .btn-transparent {
  border: 1px solid #FFFFFF;
}
.autocad .buttons .btn-white {
  background-color: #FFFFFF;
  color: #131212;
}
.autocad .heading {
  display: flex;
  flex-direction: column;
  margin-bottom: 1.5rem;
  width: 100%;
}
.autocad .heading p {
  margin-top: 1rem;
}
.autocad .heading h2 {
  width: 100%;
  font-size: 22px;
}
.autocad .center-heading {
  justify-content: center;
  align-items: center;
}
.autocad .center-heading h2,
.autocad .center-heading p {
  text-align: center;
}
.autocad .white-heading h2,
.autocad .white-heading p {
  color: #FFFFFF;
}
@keyframes scale {
  0% {
    transform: scale(0.8);
  }
  50% {
    transform: scale(1);
  }
  100% {
    transform: scale(0.8);
  }
}
@keyframes turn {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
.autocad .banner {
  display: flex;
  flex-direction: column;
  background: #060606;
  padding-top: 2rem !important;
}
.autocad .banner .logo-container,
.autocad .banner .tka-logo,
.autocad .banner .menu,
.autocad .banner .menu-toggle {
  display: flex;
}
.autocad .banner .container {
  height: 100%;
}
.autocad .banner .logo-container {
  height: 100%;
  padding-bottom: 1rem;
  border-bottom: 1px solid #FFFFFF;
}
.autocad .banner .logo-container .container {
  display: flex;
  justify-content: space-between;
  height: auto;
}
.autocad .banner .tka-logo {
  max-width: 200px;
}
.autocad .banner .tka-logo img {
  width: 100%;
  height: 100%;
}
.autocad .banner .menu {
  z-index: 1;
  margin-left: auto;
}
.autocad .banner .menu img {
  width: 22px;
  height: 23px;
}
.autocad .banner .menu-links {
  width: 0;
  transition: all 0.5s;
  height: fit-content;
  position: fixed;
  top: 0;
  right: 0;
  z-index: 15;
  box-shadow: 0 3px 6px #FFFFFF;
  background-image: linear-gradient(90deg, #A23CFC, #482FF4);
  color: #FFFFFF;
}
.autocad .banner .menu-toggle {
  font-weight: 500;
}
.autocad .banner .menu-toggle img {
  width: 15px;
  height: 15px;
  margin-right: 5px;
}
.autocad .banner ul .links-li {
  padding: 8px 0;
  border-bottom: 1px dotted #FFFFFF;
  color: #FFFFFF;
}
.autocad .banner ul .links-li:first-child {
  padding-top: 0;
}
.autocad .banner ul .links-li:nth-child(4) {
  border-bottom: none;
  padding-bottom: 0;
}
.autocad .banner ul .links-li:last-child {
  display: none;
}
.autocad .banner .menu.active + .menu-links {
  padding: 15px;
  width: 80%;
}
.autocad .banner .menu.active + .menu-links .menu-toggle {
  justify-content: flex-end;
  align-items: center;
}
.autocad .banner .sticky {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 10;
  transition: 1s;
  height: auto;
  background-color: #060606;
  box-shadow: 0px 3px 6px #FFFFFF;
  border-bottom: 0 ;
  padding: 1rem 1.5rem;
}
.autocad .banner .sticky-down {
  top: -100px;
}
.autocad .banner .banner-container,
.autocad .banner .banner-content,
.autocad .banner .banner-list,
.autocad .banner .banner-item {
  display: flex;
  flex-direction: column;
}
.autocad .banner .banner-container {
  padding-top: 2rem;
}
.autocad .banner .banner-content h1 {
  font-size: 40px;
  margin-bottom: 1rem;
  line-height: 1.2;
  -webkit-text-stroke-color: #FFFFFF;
  -webkit-text-stroke-width: 1px;
  color: transparent;
}
.autocad .banner .banner-content h1 img {
  width: 48px;
  height: 48px;
  transform: translateY(10px);
  margin-right: 0.8rem;
}
.autocad .banner .banner-content p {
  color: #FFFFFF;
}
.autocad .banner .banner-list {
  margin-top: 4rem;
}
.autocad .banner .banner-list .heading {
  margin-bottom: 0;
}
.autocad .banner .content {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
}
.autocad .banner .banner-item {
  align-items: center;
  width: 42%;
  padding: 2rem 0 1rem;
  border-bottom: 1px solid #848383;
}
.autocad .banner .banner-item span {
  display: flex;
  width: 68px;
  height: 68px;
  background-color: #FFFFFF;
  padding: 1rem;
  border-radius: 5px;
  margin-bottom: 1rem;
}
.autocad .banner .banner-item span img {
  width: 100%;
  height: 100%;
}
.autocad .banner .banner-item h3 {
  color: #FFFFFF;
  text-align: center;
  font-size: 15px;
  width: 100%;
}
.autocad .overview .overview-container,
.autocad .overview .overview-content,
.autocad .overview .overview-info {
  display: flex;
  flex-direction: column;
}
.autocad .overview .overview-container {
  align-items: flex-start;
}
.autocad .overview .overview-content {
  align-items: center;
  width: 100%;
}
.autocad .overview .overview-content p {
  text-align: center;
}
.autocad .overview .overview-info {
  margin-top: 2rem;
  height: 100%;
  width: 100%;
}
.autocad .overview .overview-info span {
  display: flex;
  width: 100%;
  height: 100%;
}
.autocad .overview .overview-info span img {
  width: 100%;
  height: 100%;
}
.autocad .fact {
  background-color: #F5F5F5;
}
.autocad .fact .fact-container {
  display: flex;
  flex-direction: column;
}
.autocad .fact .heading {
  margin-bottom: 0;
}
.autocad .fact .fact-item {
  display: flex;
  justify-content: space-between;
  margin-top: 1.5rem;
}
.autocad .fact .fact-item:first-child {
  margin-top: 0;
}
.autocad .fact .fact-item span {
  display: flex;
  width: 70px;
  height: 70px;
  border-radius: 50px;
  padding: 1rem;
  background-image: linear-gradient(90deg, #A23CFC, #482FF4);
}
.autocad .fact .fact-item span img {
  width: 100%;
  height: 100%;
}
.autocad .fact .fact-item .info {
  display: flex;
  flex-wrap: wrap;
  width: calc(100% - 90px);
}
.autocad .fact .fact-item .info h4 {
  font-size: 30px;
  line-height: 1.2;
}
.autocad .fact .fact-item .info p {
  line-height: 1.2;
}
.autocad .course .course-container,
.autocad .course .course-list,
.autocad .course .info {
  display: flex;
  flex-direction: column;
}
.autocad .course .heading {
  margin-bottom: 0;
}
.autocad .course .heading p {
  margin-top: 0;
}
.autocad .course .heading p strong {
  color: #482FF4;
}
.autocad .course .course-item {
  display: flex;
  flex-wrap: wrap;
  margin-top: 2rem;
  padding: 1.5rem 1rem;
  box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.2);
  width: 272px;
  align-self: center;
  position: relative;
  z-index: 1;
  transition: 1s all;
}
.autocad .course .course-item span {
  display: flex;
  width: 40px;
  height: 40px;
  margin-right: 0.8rem;
}
.autocad .course .course-item span img {
  width: 100%;
  height: 100%;
  transition: 1s all;
}
.autocad .course .course-item span img:last-child {
  width: 0;
}
.autocad .course .course-item h3 {
  font-size: 14px;
  width: calc(100% - 55px);
  line-height: 1.4;
}
.autocad .course .course-item p {
  font-size: 12px;
}
.autocad .course .course-item p:nth-child(3) {
  margin-top: 1.2rem;
}
.autocad .course .course-item .buttons {
  margin-top: 2rem;
}
.autocad .course .course-item .buttons .btn-primary {
  min-width: 130px;
  font-size: 14px;
  padding: 6px 14px;
}
.autocad .course .course-item .buttons .btn-primary img {
  width: 16px;
  height: 16px;
}
.autocad .course .course-item::before {
  content: '';
  position: absolute;
  background-color: #F5F5F5;
  height: 60px;
  width: 100%;
  top: 75px;
  left: 0;
  z-index: -1;
  transition: 1s all;
}
.autocad .course .course-item:hover {
  background-color: #060606;
  border-color: transparent;
}
.autocad .course .course-item:hover span img:first-child {
  width: 0;
}
.autocad .course .course-item:hover span img:last-child {
  width: 100%;
}
.autocad .course .course-item:hover h3,
.autocad .course .course-item:hover p {
  color: #FFFFFF;
}
.autocad .course .course-item:hover::before {
  background-color: #363636;
}
.autocad .method {
  background-color: #131212;
}
.autocad .method .method-container,
.autocad .method .method-list,
.autocad .method .method-item,
.autocad .method .content {
  display: flex;
  flex-direction: column;
}
.autocad .method .heading {
  margin-bottom: 0;
}
.autocad .method .method-list {
  counter-reset: counter;
}
.autocad .method .method-item {
  margin-top: 2.5rem;
  width: 272px;
  align-self: center;
}
.autocad .method .content,
.autocad .method h3,
.autocad .method p {
  transition: 2s all;
}
.autocad .method .content {
  background: #FFFFFF;
  border-radius: 20px;
  text-align: right;
  padding: 5rem 1rem 2rem 1rem;
  position: relative;
  border: 2px solid #FFFFFF;
}
.autocad .method .content::before {
  content: counter(counter, decimal-leading-zero);
  counter-increment: counter;
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  background: #F5F5F5;
  border-radius: 0px 0px 13px 13px;
  width: 40px;
  height: 58px;
  top: -1px;
  left: 32px;
  font-weight: 600;
  transition: 2s all;
}
.autocad .method .content h3 {
  border-bottom: 2px solid #848383;
  padding-bottom: 0.7rem;
  margin-bottom: 1.2rem;
  font-size: 16px;
}
.autocad .method .content p {
  line-height: 1.6;
}
.autocad .method .buttons {
  margin-top: 2rem;
  align-self: center;
  order: 2;
}
.autocad .method .buttons:hover .btn-white {
  color: #FFFFFF;
}
.autocad .method .buttons:hover .btn-white span img:first-child {
  display: none;
}
.autocad .method .buttons:hover .btn-white span img:last-child {
  display: flex;
}
.autocad .method .buttons:hover ~ .content {
  background: linear-gradient(#131212, #131212), linear-gradient(180deg, #A23CFC, #482FF4);
  border: 2px solid transparent;
  background-origin: border-box;
  background-clip: padding-box, border-box;
}
.autocad .method .buttons:hover ~ .content h3,
.autocad .method .buttons:hover ~ .content p {
  color: #FFFFFF;
}
.autocad .method .buttons:hover ~ .content h3 {
  border-bottom-color: #FFFFFF;
}
.autocad .method .buttons:hover ~ .content::before {
  background: linear-gradient(90deg, #A23CFC, #482FF4);
  color: #FFFFFF;
}
.autocad .method .buttons span {
  display: flex;
}
.autocad .method .buttons span img:last-child {
  display: none;
}
.autocad .important .important-container,
.autocad .important .important-content,
.autocad .important .important-info {
  display: flex;
  flex-direction: column;
}
.autocad .important .important-content {
  align-items: center;
}
.autocad .important .important-content p {
  text-align: center;
}
.autocad .important .important-info {
  margin-top: 2rem;
  height: 100%;
}
.autocad .important .important-info span {
  display: flex;
  width: 100%;
  height: 100%;
}
.autocad .important .important-info span img {
  width: 100%;
  height: 100%;
}
.autocad .tool {
  background-color: #F5F5F5;
}
.autocad .tool .tool-container,
.autocad .tool .content,
.autocad .tool .tool-item,
.autocad .tool .form {
  display: flex;
  flex-direction: column;
}
.autocad .tool .content {
  height: 100%;
}
.autocad .tool .content .heading {
  margin-bottom: 0;
}
.autocad .tool .tool-list {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.autocad .tool .tool-item {
  width: 47%;
  background-color: #FFFFFF;
  padding: 1rem;
  border-radius: 10px;
  margin-top: 1rem;
  align-items: center;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.2);
}
.autocad .tool .tool-item img {
  width: 60px;
  height: 60px;
}
.autocad .tool .tool-item h3 {
  font-size: 14px;
  margin-top: 1rem;
  text-align: center;
}
.autocad .tool .form {
  margin-bottom: 0;
  padding: 1rem;
  border-radius: 10px;
  margin-top: 2rem;
  background-color: #131212;
}
.autocad .tool .form .buttons .btn-primary {
  width: 100%;
  font-size: 14px;
}
.autocad .tool .form .buttons .btn-primary img {
  width: 14px;
  height: 14px;
}
.autocad .tool .input-container {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 0.8rem;
  padding: 0.6rem;
  border-radius: 4px;
  background-color: #FFFFFF;
  border: 1px solid transparent;
}
.autocad .tool .input-container:nth-child(6) {
  align-items: flex-start;
}
.autocad .tool .input-container span {
  display: flex;
  width: 15px;
  height: 15px;
}
.autocad .tool .input-container span img {
  width: 100%;
  height: 100%;
}
.autocad .tool .input-container span img:last-child {
  display: none;
}
.autocad .tool .input-container input,
.autocad .tool .input-container textarea {
  width: 85%;
  border: none;
  outline: none;
  padding: 0;
}
.autocad .tool .input-container textarea {
  height: 50px;
  resize: none;
  overflow: auto;
}
.autocad .tool .input-container ::-webkit-input-placeholder {
  /* Edge */
  color: #848383;
}
.autocad .tool .input-container :-ms-input-placeholder {
  /* Edge */
  color: #848383;
}
.autocad .tool .input-container ::placeholder {
  color: #848383;
}
.autocad .tool .input-error {
  border-color: #ff0000;
}
.autocad .tool .input-error ::-webkit-input-placeholder {
  /* Edge */
  color: #ff0000;
}
.autocad .tool .input-error :-ms-input-placeholder {
  /* Edge */
  color: #ff0000;
}
.autocad .tool .input-error ::placeholder {
  color: #ff0000;
}
.autocad .tool .input-error span img:first-child {
  display: none;
}
.autocad .tool .input-error span img:last-child {
  display: flex;
}
.autocad .tool .form-consent {
  display: flex;
  margin-bottom: 0.5rem;
}
.autocad .tool .form-consent p {
  font-size: 11px;
  color: #FFFFFF;
}
.autocad .tool .form-consent a {
  font-weight: 600;
  color: #482FF4;
}
.autocad .tool .form-consent label {
  display: flex;
  align-self: center;
  cursor: pointer;
  margin-left: 0.3rem;
  line-height: 1.6;
  font-size: 11px;
  width: 90%;
  font-weight: 500;
  color: #FFFFFF;
}
.autocad .tool .form-consent:nth-last-child(2) {
  margin-bottom: 0;
}
.autocad .tool .consent-error,
.autocad .tool .consent-error-other {
  margin-bottom: 0.5rem;
}
.autocad .tool .consent-error p,
.autocad .tool .consent-error-other p {
  color: #ff0000;
  line-height: 1.4;
  font-size: 11px;
}
.autocad .choose .choose-container,
.autocad .choose .choose-list,
.autocad .choose .choose-item {
  display: flex;
  flex-direction: column;
}
.autocad .choose .heading {
  margin-bottom: 0;
}
.autocad .choose .choose-list {
  counter-reset: counter;
}
.autocad .choose .choose-item {
  margin-top: 5rem;
  background-color: #FFFFFF;
  box-shadow: 0 0 15px rgba(0, 0, 0, 0.2);
  padding: 3rem 1rem 1rem;
  position: relative;
}
.autocad .choose .choose-item span {
  display: flex;
  width: 72px;
  height: 72px;
  padding: 0.8rem;
  border-radius: 5px;
  background-image: linear-gradient(90deg, #A23CFC, #482FF4);
  position: absolute;
  top: -40px;
  left: 0;
  right: 0;
  margin: auto;
}
.autocad .choose .choose-item span::before {
  content: counter(counter, decimal-leading-zero);
  position: absolute;
  counter-increment: counter;
  background-color: #FFFFFF;
  box-shadow: 0 0 6px rgba(0, 0, 0, 0.2);
  border-radius: 50px;
  width: 28px;
  height: 28px;
  display: flex;
  align-items: center;
  justify-content: center;
  top: -13px;
  left: -16px;
  font-size: 14px;
  font-weight: 500;
}
.autocad .choose .choose-item span img {
  width: 100%;
  height: 100%;
}
.autocad .choose .choose-item h3,
.autocad .choose .choose-item p {
  text-align: center;
}
.autocad .choose .choose-item h3 {
  font-size: 16px;
  margin-bottom: 1rem;
}
.autocad .choose .choose-item p {
  font-size: 13px;
}
.autocad .application {
  padding-top: 0;
}
.autocad .application .application-container,
.autocad .application .application-content,
.autocad .application .application-info {
  display: flex;
  flex-direction: column;
}
.autocad .application .application-content {
  width: 100%;
}
.autocad .application .application-content h3 {
  font-size: 15px;
  margin-top: 0.3rem;
}
.autocad .application .application-content ul li {
  margin-top: 0.3rem;
  position: relative;
  padding-left: 1.5rem;
}
.autocad .application .application-content ul li::before {
  content: '';
  position: absolute;
  background-image: url(/_public/images/autocad/check.svg);
  width: 15px;
  height: 15px;
  background-size: 100% 100%;
  top: 5px;
  left: 0;
}
.autocad .application .application-info {
  margin-top: 2rem;
  background-color: #131212;
  border-radius: 32px;
  padding: 1rem;
  width: 100%;
  height: 100%;
}
.autocad .application .application-info span {
  display: flex;
}
.autocad .application .application-info span img {
  width: 100%;
  height: 100%;
}
.autocad .client {
  background-color: #F5F5F5;
}
.autocad .client .client-container,
.autocad .client .client-list,
.autocad .client .client-item {
  display: flex;
  flex-direction: column;
}
.autocad .client .heading {
  margin-bottom: 0;
}
.autocad .client .client-item {
  width: 95%;
  margin: 3rem 0.3rem 0.3rem 0.3rem;
}
.autocad .client .client-item p {
  display: flex;
  flex-direction: column;
  padding: 1.2rem;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.2);
  position: relative;
  background-color: #FFFFFF;
}
.autocad .client .client-item p::before {
  content: '';
  background-image: url(/_public/images/autocad/quotes.png);
  background-size: 100% 100%;
  position: absolute;
  width: 45px;
  height: 45px;
  right: 19px;
  top: -24px;
}
.autocad .client .client-item p::after {
  content: '';
  background-image: url(/_public/images/autocad/triangle.png);
  background-size: 100% 100%;
  position: absolute;
  width: 36px;
  height: 36px;
  left: 33px;
  bottom: -30px;
}
.autocad .client .client-item h3 {
  margin: 1.5rem 0 0.2rem;
  font-size: 18px;
}
.autocad .client .client-item h4 {
  font-weight: 500;
  font-size: 14px;
}
.autocad .client .stars {
  width: 100px;
  height: 17px;
  margin-bottom: 0.5rem;
}
.autocad .client .owl-nav {
  display: flex;
  width: 100px;
  justify-content: space-between;
  margin-top: 1.5rem;
}
.autocad .client .owl-nav .owl-prev,
.autocad .client .owl-nav .owl-next {
  background-image: url(/_public/images/autocad/arrow.png);
  background-size: 10px 15px;
  background-repeat: no-repeat;
  background-position: center;
  width: 36px;
  height: 36px;
  background-color: #FFFFFF;
  opacity: 0.7;
}
.autocad .client .owl-nav .owl-next {
  transform: rotate(180deg);
}
.autocad .client .owl-nav .btn-active {
  opacity: 1;
}
.autocad .faq .faq-container,
.autocad .faq .faq-item {
  display: flex;
  flex-direction: column;
}
.autocad .faq .faq-container {
  background-color: #FFFFFF;
}
.autocad .faq .heading {
  margin-bottom: 0.5rem;
}
.autocad .faq .faq-item {
  margin-top: 1rem;
}
.autocad .faq .faq-item.active .ques span img:first-child {
  display: none;
}
.autocad .faq .faq-item.active .ques span img:last-child {
  display: flex;
}
.autocad .faq .ques {
  display: flex;
  justify-content: space-between;
  padding: 1rem 0.7rem;
  background-color: #F5F5F5;
  cursor: pointer;
}
.autocad .faq .ques h3 {
  font-size: 14px;
  width: calc(100% - 30px);
}
.autocad .faq .ques span {
  display: flex;
  width: 16px;
  height: 16px;
  margin-top: 0.1rem;
}
.autocad .faq .ques span img {
  width: 100%;
  height: 100%;
}
.autocad .faq .ques span img:last-child {
  display: none;
}
.autocad .faq .ans {
  display: none;
  margin-top: 1rem;
}
.autocad .faq .ans p {
  font-size: 13px;
}
.autocad .faq .ans ul {
  padding-left: 1rem;
}
.autocad .faq .ans ul li {
  list-style-type: disc;
  margin-top: 0.5rem;
  font-size: 13px;
}
.autocad .footer {
  background-color: #060606;
}
.autocad .footer .footer-container,
.autocad .footer .footer-list,
.autocad .footer .info {
  display: flex;
  flex-direction: column;
}
.autocad .footer .heading {
  margin-bottom: 0;
}
.autocad .footer .footer-item {
  display: flex;
  justify-content: space-between;
  margin-top: 1.5rem;
  align-items: center;
  border-radius: 10px;
  padding: 0.8rem 0.5rem;
  background-image: linear-gradient(0deg, #060606, #363636);
}
.autocad .footer .footer-item .image {
  height: 30px;
  width: 30px;
}
.autocad .footer .footer-item .info {
  width: calc(100% - 45px);
  color: #FFFFFF;
}
.autocad .footer .footer-item .info h3 {
  margin-bottom: 0.1rem;
  font-size: 13px;
}
.autocad .footer .footer-item .info a {
  font-size: 12px;
  font-weight: 500;
}
.autocad .footer .footer-item .info img {
  width: 110px;
  height: 20px;
}
@media (min-width: 320px) and (-ms-high-contrast: none), (-ms-high-contrast: active) {
  .autocad .banner .banner-content h1 {
    color: #FFFFFF;
  }
  .autocad .application .application-container {
    align-items: flex-start;
  }
  .autocad .application .application-info span {
    height: 100%;
  }
}
@media (min-width : 768px) {
  section {
    padding: 3rem 2rem;
  }
  .autocad .banner .menu.active + .menu-links {
    width: 50%;
  }
  .autocad .banner .sticky {
    padding: 1rem 2rem;
  }
  .autocad .banner .banner-info {
    display: none;
  }
  .autocad .banner .content {
    justify-content: space-between;
  }
  .autocad .banner .banner-item {
    width: 13%;
  }
  .autocad .banner .banner-list {
    padding: 2rem 1.5rem;
    background-color: #0A0A0A;
  }
  .autocad .overview .overview-container {
    flex-direction: row-reverse;
    justify-content: space-between;
  }
  .autocad .overview .overview-content {
    align-items: flex-start;
    width: 48%;
  }
  .autocad .overview .overview-content h2,
  .autocad .overview .overview-content p {
    text-align: left;
  }
  .autocad .overview .overview-info {
    width: 42%;
    margin-top: 0;
    position: sticky;
    top: 60px;
  }
  .autocad .overview .overview-info h2 {
    text-align: left;
  }
  .autocad .fact .fact-container {
    flex-flow: wrap;
    justify-content: space-around;
  }
  .autocad .fact .heading {
    display: none;
  }
  .autocad .fact .fact-item {
    width: 37%;
  }
  .autocad .fact .fact-item:nth-child(2),
  .autocad .fact .fact-item:nth-child(3) {
    margin-top: 0;
  }
  .autocad .course .course-list {
    flex-flow: wrap;
    justify-content: center;
  }
  .autocad .course .course-item {
    width: 45%;
    margin-right: 2rem;
  }
  .autocad .course .course-item:nth-child(2n) {
    margin-right: 0;
  }
  .autocad .course .course-item:last-child {
    margin-right: 0 !important;
  }
  .autocad .method .method-list {
    flex-flow: wrap;
    justify-content: space-around;
  }
  .autocad .method .method-item {
    width: 43%;
  }
  .autocad .method .content p {
    min-height: 112px;
  }
  .autocad .important .important-container {
    flex-direction: row;
    justify-content: space-between;
  }
  .autocad .important .important-content {
    width: 47%;
    align-items: flex-start;
  }
  .autocad .important .important-content h2,
  .autocad .important .important-content p {
    text-align: left;
  }
  .autocad .important .important-info {
    width: 47%;
    margin-top: 0;
    position: sticky;
    top: 60px;
  }
  .autocad .tool .tool-container {
    flex-direction: row;
    justify-content: space-between;
  }
  .autocad .tool .content {
    width: 48%;
    position: sticky;
    top: 60px;
  }
  .autocad .tool .form {
    width: 48%;
    margin-top: 0;
  }
  .autocad .choose .choose-list {
    flex-flow: wrap;
    justify-content: space-around;
  }
  .autocad .choose .choose-item {
    width: 45%;
  }
  .autocad .application .application-container {
    flex-direction: row-reverse;
    justify-content: space-between;
  }
  .autocad .application .application-content {
    width: 47%;
  }
  .autocad .application .application-info {
    width: 48%;
    margin-top: 0;
    position: sticky;
    top: 60px;
    padding: 2rem;
  }
  .autocad .client .heading {
    width: 70%;
  }
  .autocad .client .client-item p {
    min-height: 355px;
  }
  .autocad .client .owl-nav {
    position: absolute;
    right: 17px;
    top: -72px;
    margin-top: 0;
  }
  .autocad .faq .faq-container {
    padding: 2.5rem 2rem;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.2);
  }
  .autocad .footer .heading h2,
  .autocad .footer .heading p {
    text-align: center;
  }
  .autocad .footer .footer-list {
    flex-flow: wrap;
    justify-content: space-around;
  }
  .autocad .footer .footer-item {
    padding: 1rem;
    width: 47%;
  }
  .autocad .footer .info a {
    font-size: 13px;
  }
}
@media (min-width : 1024px) {
  p,
  li {
    line-height: 1.8;
  }
  .autocad .heading h2 {
    font-size: 28px;
  }
  .autocad .buttons .btn-primary,
  .autocad .buttons .btn-transparent,
  .autocad .buttons .btn-white {
    font-size: 16px;
  }
  .autocad .banner {
    background-image: url(/_public/images/autocad/layer.png);
    background-size: contain;
    background-repeat: no-repeat;
    padding-bottom: 0;
  }
  .autocad .banner .tka-logo {
    max-width: 240px;
  }
  .autocad .banner .menu-links {
    width: auto;
    flex-direction: row;
    background-image: none;
    box-shadow: none;
    position: relative;
  }
  .autocad .banner .menu,
  .autocad .banner .menu-toggle {
    display: none;
  }
  .autocad .banner .logo-container {
    padding-bottom: 0;
    border-bottom: 0;
  }
  .autocad .banner .logo-container ul {
    display: flex;
    align-items: center;
    justify-content: flex-end;
  }
  .autocad .banner .logo-container ul .links-li {
    border-bottom: none;
    margin-right: 1.5rem;
    padding: 0;
    z-index: 1;
    position: relative;
  }
  .autocad .banner .logo-container ul .links-li::before,
  .autocad .banner .logo-container ul .links-li::after {
    position: absolute;
    opacity: 0;
    transition: transform 0.3s, opacity 0.2s;
    color: #FFFFFF;
    z-index: -1;
  }
  .autocad .banner .logo-container ul .links-li::before {
    left: -10px;
    content: '[';
    transform: translateX(20px);
  }
  .autocad .banner .logo-container ul .links-li::after {
    right: -10px;
    content: ']';
    transform: translateX(-20px);
  }
  .autocad .banner .logo-container ul .links-li:hover {
    color: #FFFFFF;
  }
  .autocad .banner .logo-container ul .links-li:hover::before,
  .autocad .banner .logo-container ul .links-li:hover::after {
    opacity: 1;
    transform: translateX(0px);
  }
  .autocad .banner .logo-container ul .links-li:nth-child(4) {
    display: none;
  }
  .autocad .banner .logo-container ul .links-li:last-child {
    display: flex;
    margin: 0;
  }
  .autocad .banner .logo-container ul .links-li:last-child::before,
  .autocad .banner .logo-container ul .links-li:last-child::after {
    content: none;
  }
  .autocad .banner .logo-container ul .links-li:last-child .btn-transparent {
    margin-right: 1.5rem;
  }
  .autocad .banner .logo-container ul .links-li:last-child .btn-primary,
  .autocad .banner .logo-container ul .links-li:last-child .btn-transparent {
    min-width: 160px;
    font-size: 14px;
  }
  .autocad .banner .sticky {
    padding-bottom: 1rem;
  }
  .autocad .banner .banner-container {
    background-image: url(/_public/images/autocad/banner-bg.png);
    background-size: 40% 55%;
    background-repeat: no-repeat;
    background-position: top 80px right;
  }
  .autocad .banner .banner-content {
    width: 58%;
  }
  .autocad .banner .banner-content h1 {
    font-size: 52px;
  }
  .autocad .banner .banner-content h1 img {
    width: 62px;
    height: 62px;
  }
  .autocad .banner .banner-item {
    width: 18%;
  }
  .autocad .fact .fact-container {
    justify-content: space-between;
  }
  .autocad .fact .fact-item {
    width: 20%;
    margin-top: 0;
  }
  .autocad .fact .fact-item .info h4 {
    font-size: 38px;
  }
  .autocad .course .course-item {
    width: 31%;
  }
  .autocad .course .course-item h3 {
    min-height: 40px;
  }
  .autocad .course .course-item:nth-child(2n) {
    margin-right: 2rem;
  }
  .autocad .course .course-item:nth-child(3n) {
    margin-right: 0;
  }
  .autocad .method .method-list {
    justify-content: space-between;
  }
  .autocad .method .heading {
    width: 85%;
    margin: auto;
  }
  .autocad .method .method-item {
    width: 23.8%;
  }
  .autocad .method .method-item h3 {
    min-height: 64px;
  }
  .autocad .method .method-item p {
    min-height: 135px;
  }
  .autocad .important {
    padding-bottom: 0;
  }
  .autocad .tool {
    background-image: url(/_public/images/autocad/tool-bg.png);
    background-size: auto 85%;
    background-repeat: no-repeat;
    background-position: bottom;
    background-color: transparent;
    padding-bottom: 0;
  }
  .autocad .tool .content {
    width: 54%;
    align-self: center;
    position: static;
    top: 0;
  }
  .autocad .tool .content .heading h2 {
    text-align: left;
  }
  .autocad .tool .tool-item {
    width: 30%;
    margin-top: 2rem;
    padding: 1.8rem 0.5rem;
  }
  .autocad .tool .tool-item:nth-child(2),
  .autocad .tool .tool-item:nth-child(4) {
    border-radius: 100%;
  }
  .autocad .tool .tool-item:nth-child(3) {
    border-radius: 10px 10px 10px 70px;
  }
  .autocad .tool .tool-item:nth-child(5) {
    border-radius: 10px 70px 10px 10px;
  }
  .autocad .tool .form {
    width: 40%;
    padding: 2.5rem;
    background-image: url(/_public/images/autocad/form-bg.png);
    background-size: 80% 100%;
    background-repeat: no-repeat;
  }
  .autocad .choose .heading {
    width: 85%;
    align-self: center;
  }
  .autocad .choose .choose-list {
    width: 85%;
    margin: auto;
  }
  .autocad .application .application-info {
    position: relative;
    top: 0;
  }
  .autocad .client .client-item p {
    min-height: 291px;
  }
  .autocad .faq .faq-container {
    background-image: url(/_public/images/autocad/question.png);
    background-size: 231px 270px;
    background-repeat: no-repeat;
    background-position: right 5% center;
  }
  .autocad .faq .faq-item,
  .autocad .faq .heading {
    width: 67%;
  }
  .autocad .footer {
    background-image: url(/_public/images/autocad/footer-bg.png);
    background-size: 100% 100%;
  }
  .autocad .footer .heading {
    width: 90%;
    margin: auto;
  }
  .autocad .footer .footer-list {
    justify-content: space-between;
  }
  .autocad .footer .footer-item {
    width: 31%;
    margin-top: 3rem;
  }
}
@media (min-width : 1366px) {
  .container {
    width: 1200px;
    margin: 0 auto;
  }
  section {
    padding: 4rem 0rem;
  }
  .autocad .heading h2 {
    font-size: 32px;
  }
  .autocad .banner .logo-container ul .links-li:nth-child(4) {
    display: flex;
  }
  .autocad .banner .banner-container {
    padding-top: 6rem;
  }
  .autocad .banner .banner-content {
    width: 50%;
  }
  .autocad .banner .banner-list {
    padding-bottom: 3rem;
  }
  .autocad .banner .banner-item {
    width: 15%;
  }
  .autocad .overview {
    background-image: url(/_public/images/autocad/overview-bg.png);
    background-size: contain;
    background-repeat: no-repeat;
  }
  .autocad .overview .overview-info {
    position: static;
    top: 0;
  }
  .autocad .fact {
    background-image: linear-gradient(90deg, #F5F5F5 90%, #FFFFFF 10%);
    background-color: transparent;
    padding: 3rem 0;
  }
  .autocad .fact .fact-container {
    width: 95%;
  }
  .autocad .fact .fact-item {
    width: 20%;
  }
  .autocad .fact .fact-item .info h4 {
    font-size: 50px;
  }
  .autocad .course .course-item {
    width: 23%;
  }
  .autocad .course .course-item:nth-child(3n) {
    margin-right: 2rem;
  }
  .autocad .course .course-item:nth-child(4n) {
    margin-right: 0;
  }
  .autocad .method .method-item h3 {
    min-height: auto;
  }
  .autocad .method .method-item p {
    min-height: 112px;
  }
  .autocad .important .important-info {
    position: static;
    top: 0;
  }
  .autocad .tool .tool-item {
    width: 27%;
    padding: 2.2rem 0.5rem;
  }
  .autocad .tool .tool-item h3 {
    font-size: 16px;
  }
  .autocad .choose .choose-list {
    width: 100%;
  }
  .autocad .choose .choose-item {
    width: 22%;
  }
  .autocad .choose .choose-item h3 {
    min-height: 50px;
  }
  .autocad .choose .choose-item p {
    line-height: 1.4;
  }
  .autocad .application .application-container {
    box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.2);
    border-radius: 32px;
  }
  .autocad .application .application-info {
    padding: 4rem 2.5rem 4rem 9rem;
    height: auto;
    justify-content: center;
  }
  .autocad .application .application-info .heading {
    position: absolute;
    transform: rotate(-90deg);
    top: 0;
    bottom: 0;
    right: 290px;
    width: 70%;
    margin: auto;
  }
  .autocad .application .application-content {
    padding: 3rem 2rem 3rem 0;
  }
  .autocad .client {
    background-color: transparent;
  }
  .autocad .client .client-container {
    flex-direction: row;
    justify-content: space-between;
    background-image: linear-gradient(0deg, #FFFFFF 68%, #F5F5F5 68%), url(/_public/images/autocad/client-bg.png);
    background-size: 68% 100%,38% 100%;
    background-repeat: no-repeat;
    padding: 4rem 3rem 0 2rem;
    background-position: right,left;
  }
  .autocad .client .heading {
    width: 26%;
  }
  .autocad .client .heading h2,
  .autocad .client .heading p {
    color: #FFFFFF;
  }
  .autocad .client .client-list {
    width: 65%;
  }
  .autocad .client .client-item p {
    min-height: 391px;
  }
  .autocad .client .owl-nav {
    top: -35px;
  }
  .autocad .faq {
    padding-top: 0;
  }
  .autocad .faq .faq-container {
    width: 75%;
    margin: auto;
    position: relative;
  }
  .autocad .faq .faq-container::after,
  .autocad .faq .faq-container::before {
    content: '';
    position: absolute;
    z-index: -1;
    opacity: 0.06;
    top: 0;
    bottom: 0;
    margin: auto;
  }
  .autocad .faq .faq-container::before {
    width: 0;
    height: 0;
    border-left: 100px solid transparent;
    border-right: 100px solid transparent;
    border-top: 200px solid #482FF4;
    left: -190px;
    animation: turn 9s linear infinite;
  }
  .autocad .faq .faq-container::after {
    width: 250px;
    height: 250px;
    background-color: #A23CFC;
    right: -220px;
    border-radius: 50%;
    animation: scale 2s linear infinite;
  }
  .autocad .footer .footer-item .info h3 {
    font-size: 16px;
  }
  .autocad .footer .footer-item .info a {
    font-size: 14px;
  }
}
@media (min-width : 1500px) {
  .autocad .overview {
    background-image: none;
  }
  .autocad .tool {
    background-image: none;
  }
}
